Anscombe {car} | R Documentation

## U. S. State Public-School Expenditures

### Description

The `Anscombe` data frame has 51 rows and 4 columns. The observations are the U. S. states plus Washington, D. C. in 1970.

### Usage

    Anscombe

### Format

This data frame contains the following columns:

education

  Per-capita education expenditures, dollars.

income

  Per-capita income, dollars.

young

  Proportion under 18, per 1000.

urban

  Proportion urban, per 1000.

### Source

Anscombe, F. J. (1981) Computing in Statistical Science Through APL. Springer-Verlag.

### References

Fox, J. (2008) Applied Regression Analysis and Generalized Linear Models, Second Edition. Sage.

[Package car version 2.1-2 Index]